body {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	color: #8C6954;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
}
#container {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top: 0px;
}

a:link, a:visited {
	color: #A1C4C5;
	text-decoration: none;
}
main h1 {
	color: #BCDBDE;
	font-weight: normal;
	font-size: 1.5rem;
}
main h2 {
	color: #887F75;
	font-weight: normal;
	font-size: 1.25rem;
}
p {
	color: #C3BEB5;
	font-size: 1rem;
}
h3   {
	color: #887F75;
	font-weight: normal;
}
ul li {
	color: #C3BEB5;
	font-size: 1rem;
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;
	text-align: left;
}
aside h1 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 2rem;
	text-align: center;
	text-shadow: 1px 1px 8px #BCDBDE;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
#asideImg {
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 400px;
	height: 400px;
	display: block;
	-webkit-box-shadow: 0px 0px 10px 10px #E3F0F3;
	box-shadow: 0px 0px 10px 10px #E3F0F3;
}
aside {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-right: 0px;
	border-top: 2px solid #887F75;
}
#topNav ul {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	text-align: right;
	list-style-type: none;
}
#topNav ul li {
	display: inline-block;
	margin-left: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 1.1rem;
}
header {
	padding-bottom: 15px;
	border-bottom: 2px solid #887F75;
}
main {
	padding-bottom: 30px;
	padding-right: 0px;
}
aside h2 {
	text-align: center;
	color: #C3BEB5;
	font-weight: normal;
	font-style: italic;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
#homeImg {
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}
a:hover, a:active {
	color: #A1C4C5;
	text-decoration: none;
}
main .Chiqui img {
	display: inline-table;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	max-height: 400px;
	max-width: 400px;
}
main .Milo img {
	display: inline-table;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	max-height: 400px;
	max-width: 400px;
}
main .Blue img {
	display: inline-table;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	max-height: 400px;
	max-width: 400px;
}
main .Lily img {
	display: inline-table;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	max-height: 400px;
	max-width: 400px;
}
main .Tux img {
	display: inline-table;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	max-height: 400px;
	max-width: 400px;
}
main .Harlow img {
	display: inline-table;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	max-height: 400px;
	max-width: 400px;
}
main .Fennel img {
	display: inline-table;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	max-height: 400px;
	max-width: 400px;
}
.Chiqui {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	border-top: 2px dashed #C3BEB5;
}
.Milo {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	border-top: 2px dashed #C3BEB5;
}
.Blue {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	border-top: 2px dashed #C3BEB5;
}
.Lily {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	border-top: 2px dashed #C3BEB5;
}
.Tux {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	border-top: 2px dashed #C3BEB5;
}
.Harlow {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	border-top: 2px dashed #C3BEB5;
}
.Fennel {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	border-top: 2px dashed #C3BEB5;
}
